1. ShadyLadyDQ's Avatar
    Some help would be greatly appreciated.

    I have OS 4.5.0.138 on my bb and I have desktop manager v5.0.1 on my laptop. When I connect and ask to check for updates, the desktop manager tells me that my bb version is newer than the desktop version and offers to downgrade my os. I dont want to do this, I want to keep my current os and update the manager.

    Can some one help or explain to me whats going on PLEASE.

    This is my first day with the phone and its really complicated.

    Thanks in advance!!!!
    Last edited by ShadyLadyDQ; 01-12-10 at 10:52 AM.
    01-12-10 10:41 AM
  2. Reed McLay's Avatar
    Your carrier determines which is the acceptable version of BlackBerry Device OS software. If your BlackBerry has an earlier version, it can be upgraded easly.

    On the other hand, if your installed version is later (or beta test), it will offer to downgrade by installing the approved software.

    Nothing to be concerned about, just ignore the downgrade prompts.
    01-12-10 11:00 AM
  3. ShadyLadyDQ's Avatar
    Your carrier determines which is the acceptable version of BlackBerry Device OS software. If your BlackBerry has an earlier version, it can be upgraded easly.

    Nothing to be concerned about, just ignore the downgrade prompts.
    Thanks for the help, its the desktop manager that is not as new as the os on the bb, is there still no problems?
    01-12-10 11:08 AM
  4. Reed McLay's Avatar
    the desktop version and offers to downgrade my os. ...
    Doh!

    Sorry, I misread that. BlackBerry software support comes in two seperate packages that can be used in nearly any combination to manage the BlackBerry.

    01-12-10 11:21 AM
  5. ShadyLadyDQ's Avatar
    yah, so im good?
    01-12-10 11:42 AM
LINK TO POST COPIED TO CLIPBOARD